# See https://github.com/open5gs/open5gs/blob/main/configs/open5gs/nrf.yaml.in

db_uri: mongodb://localhost/open5gs

logger:
    level: info

global:
  max:
    ue: 1024

sbi:
    server:
      no_tls: true
      cacert: /etc/open5gs/tls/ca.crt
      key: /etc/open5gs/tls/nrf.key
      cert: /etc/open5gs/tls/nrf.crt
    client:
      no_tls: true
      cacert: /etc/open5gs/tls/ca.crt
      key: /etc/open5gs/tls/nrf.key
      cert: /etc/open5gs/tls/nrf.crt

nrf:
    sbi:
      server:
        - address: 172.18.123.10
          port: 7777

scp:
    sbi:
      - addr: 127.0.1.10
        port: 7777


parameter:

max:

time:
